
*{
padding: 0;
margin: 0;
}

div{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0;
}

p{
line-height: 120%;
margin-bottom: 12px;
}

ul{
margin: 0px 0px;
}

li{
line-height: 120%;
background: url('../../files/uploads/bullet.png') top left no-repeat;
background-position: 0px 7px;
padding-left: 15px;
padding-top: 0px;
list-style: none outside;
text-decoration: none;
vertical-align: top;
text-align: justify;
margin-bottom: 12px;
}

a { outline: none; -moz-outline-style: none; }
a:hover { text-decoration: underline; }

input.formElementSearch {
font-size: 10pt;
font-style: normal;
color: #707070;
padding: 15px;
width: 170px !important;
}

.toprightIcon:hover { opacity: 0.5; filter: alpha(opacity=50); /* For IE8 and earlier */}

#formInlineLogin input.formElement {
height: 30px;
margin-top: 5px;
width: 705px;
border: 1px #d5d4d4 solid;
background-color: #fff;
padding: 0 15px;
}

#formInlineLogin .feSubHeading {
font-weight: normal;
font-size: 16px;
padding-top: 10px;
}

input#bitRememberMe {
margin: 20px 0 0 0;
top: 3px;
position: relative;
}

span.feSmall {
padding: 0 0 0 10px;
line-height: 0px;
font-size: 14px;
}

form#formInlineLogin table tr td a {
float: left;
font-size: 14px;
text-decoration: underline;
}

td.siteBodyContent img#bloginh {
  display: inline;
  margin: 20px 0 10px 0;
}
td.siteBodyContent img {
  display: none;
}

h2.feSubheading{
font-size: 14pt;
font-weight: bold;
line-height: 100%;
letter-spacing: -0.03em;
padding-bottom: 5px;
border-bottom: 1px #dedede solid;
padding: 10px 0px;
margin: 0px 0px 8px 0px;
}

#theTable3 h2.feSubHeading, h1, h4, #theContentTable .feHeading{
font-size: 14pt;
font-weight: bold;
line-height: 100%;
letter-spacing: -0.03em;
padding-bottom: 5px;
border-bottom: 1px #dedede solid;
padding: 10px 0px;
margin: 0px 0px 8px 0px;
}

.feHeading{
font-size: 14pt;
font-weight: bold;
line-height: 100%;
letter-spacing: -0.03em;
padding-bottom: 5px;
border-bottom: 1px #dedede solid;
padding: 10px 0px;
margin: 0px 0px 8px 0px;
}

div#acctartfooter p {
text-align: justify;
}

div#acctartfooter {
border-top: 1px #dedede solid;
padding: 12px 0;
margin: 10px 0 0 0;
}

div#acctartfooter p font {
font-size: 8pt;
line-height: 150%;
}

img#disclaimer {
width: 155px;
}

div.siteFixedGlobal {
background-attachment: scroll;
}

img#bgo {
margin: 5px 10px;
}